/* CSS Document */

* {
  margin: 0;
  padding: 0;
}

body {
  font-family: '微软雅黑';
  line-height: 150%;
  font-size: 14px;
}

b,
strong,
ins {
  font-style: normal;
  text-decoration: none;
  font-weight: 600;
}

img {
  padding: 0;
  margin: 0;
  border: 0;
  vertical-align: middle;
}

ul,
li,
ol {
  list-style: none;
}

a {
  text-decoration: none;
  color: #333;
  cursor: pointer;
}

p {
  padding: 0px;
}

em,
i {
  font-style: normal;
}

a:visited,
a:hover,
a:active {
  text-decoration: none;
}

input,
button {
  outline: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 500;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

th,
td {
  padding: 0;
}

.top_ban {
  width: 100%;
  height: 440px;
  position: relative;
  overflow: hidden;
}

.top_ban a.a_img {
  display: block;
  width: 1920px;
  height: 440px;
  position: absolute;
  top: 0;
  left: 50%;
  margin-left: -960px;
}

.top_ban a.a_img img {
  width: 1920px;
  height: 440px;
  display: block;
  float: left;
}
.nav1{
	height: 60px;
	line-height: 60px;
	width: 100%;
	background: #0958b5;
}
.nav1 ul{
	width: 1002px;
	margin: 0 auto;
	height: 60px;
}
.nav1 ul li{
	float: left;
	width: 167px;
	text-align: center;
}
.nav1 ul li a{
	color: #fff;
	font-size: 16px;
	display: block;
	transition: all 0.3s;
}
.nav1 ul li a:hover{
	font-size: 20px;
	background: #ff9a00;
	transition: all 0.3s;
}
.daoyu {
  width: 890px;
  margin: 20px auto 0;
  height: 75px;
  padding: 25px 55px 0;
  background: url(../images/daoyu_back.jpg) center no-repeat;
  font-size: 14px;
  color: #666;
}
.public{
	width: 1000px;
	padding: 20px 0 10px;
	height: 60px;
	margin: 0 auto;
}
.public em{
	display: block;
	padding-right: 6px;
	width: 60px;
	height: 60px;
	line-height: 60px;
	text-align: center;
	color: #4384de;
	font-size: 30px;
	font-weight: 600;
	float: left;
	background: url(../images/yua_left.png) center no-repeat;
}
.public h4{
	width: 920px;
	height: 50px;
	line-height: 50px;
	float: left;
	margin-left: 14px;
	padding-bottom: 5px;
	border-bottom: 2px solid #337adb;
}
.public h4 i{
	padding-left: 39px;
	display: block;
	background: url(../images/public.png) left center no-repeat;
	font-size: 20px;
	color: #333;
}
.brief{
	width: 1000px;
	margin: 0 auto;
	line-height: 21px;
	font-size: 14px;
	color: #666;
	padding: 5px 0;
}
#table_top{
	width: 978px;
	height: 254px;
	border: 1px solid #c8c8c8;
	position: relative;
	margin: 0 auto;
	padding: 10px;
}
.table_box i{
	display: block;
	width: 10px;
	height: 10px;
	position: absolute;
}
.table_box i.top_left{
	left: 0px;
	top: 0px;
	background: url(../images/top_left.jpg) center no-repeat;
}
.table_box i.top_right{
	right: 0px;
	top: 0px;
	background: url(../images/top_right.jpg) center no-repeat;
}
.table_box i.bot_right{
	right: 0px;
	bottom: 0px;
	background: url(../images/bot_right.jpg) center no-repeat;
}
.table_box i.bot_left{
	left: 0px;
	bottom: 0px;
	background: url(../images/bot_left.jpg) center no-repeat;
}
.table{
	width: 978px;
	height: 254px;
}
.table table{
	width: 978px;
	height: 254px;
	border-top: 1px solid #c8c8c8;
	border-left: 1px solid #c8c8c8;
}
.table table tr{
	height: 49px;
	border-bottom: 1px solid #c8c8c8;
	font-size: 16px;
}
.table table tr.fir{
	height: 58px;
	font-size: 18px;
	background: #fafafa;
}
.table table tr td{
	text-align: center;
	border-right: 1px solid #c8c8c8;
}
#table_bot{
	width: 978px;
	height: 698px;
	border: 1px solid #c8c8c8;
	margin: 0 auto;
	position: relative;
	padding: 10px;
}
.table_div{
	width: 978px;
	height: 698px;
}
.table_div table{
	width: 978px;
	height: 698px;
	border-top: 1px solid #c8c8c8;
	border-left: 1px solid #c8c8c8;
}
.table_div table tr{
	height: 48px;
	line-height: 48px;
	font-size: 16px;
}
.table_div table tr.fir{
	font-size: 18px;
	background: #fafafa;
	height: 59px;
	line-height: 59px;
}
.table_div table tr td{
	border-bottom: 1px solid #c8c8c8;
	border-right: 1px solid #c8c8c8;
	text-align: center;
}
.web{
	width: 960px;
	overflow: hidden;
	padding: 15px 20px;
	background: #fafafa;
	margin: 0 auto;
}
.web p{
	display: block;
	font-size: 14px;
	color: #333;
}
.pub_three{
	width: 1000px;
	height: 304px;
	margin: 15px auto 0;
	background: url(../images/back_img.jpg) left top repeat;
}
.img_box{
	width: 720px;
	height: 304px;
	padding-left: 280px;
	padding-top: 5px;
	background: url(../images/ren.png) 45px top no-repeat;
}
.img_box ul{
	overflow: hidden;
}
.img_box ul li.one{
	display: block;
	float: left;
	width: 345px;
}
.img_box ul li.one em{
	display: block;
	width: 330px;
	height: 210px;
}
.img_box ul li.one img{
	display: block;
	width: 330px;
}
.img_box ul li i{
	width: 40px;
	height: 5px;
	display: block;
	float: left;
	background: #4384de;
	margin-top: 13px;
	margin-bottom: 5px;
}
.img_box ul li p{
	display: block;
	width: 100%;
	float: left;
	color: #333;
	line-height: 21px;
}
.img_box ul li.two{
	width: 352px;
	float: left;
}
.img_box ul li.two em{
	display: block;
	float: left;
}
.img_box ul li p b{
	font-weight: 500;
	color: #ff9a00;
}
.wenti{
	width: 1000px;
	overflow: hidden;
	margin: 0 auto 60px;
}
.wenti ul{
	float: left;
	padding-top: 5px;
}
.wenti li{
	overflow: hidden;
	float: left;
	width: 1000px;
	padding-bottom: 25px;
}
.wenti li h4{
	width: 100%;
	height: 36px;
	display: block;
}
.wenti li h4 em{
	height: 36px;
	width: 36px;
	padding-right: 24px;
	background: #fff url(../images/fuck_left.png) left center no-repeat;
	display: block;
	float: left;
	font-size: 20px;
	color: #fff;
	text-align: center;
	line-height: 36px;
}
.wenti li h4 p{
	width: 930px;
	height: 34px;
	line-height: 34px;
	padding-left: 10px;
	background: #fafafa;
	float: left;
	font-size: 18px;
	color: #333;
}
.wenti li span{
	width: 930px;
	margin: 0 auto;
	font-size: 14px;
	color: #333;
	display: block;
	padding: 7px 0;
	padding-left: 70px;
}
.wenti li span a{
	color: #ff9a00;
}














































































